<?php

namespace Tests\Video\Http\Controllers;

use Modules\Video\Http\Controllers\VideoCategoryController;
use PHPUnit\Framework\TestCase;
use Tests\UsedTestCase;

class VideoCategoryControllerTest extends UsedTestCase
{

    public function testList()
    {
        $res = $this->withHeaders([
            'Authorization' => 'Bearer '. $this->token,
        ])->json('get','http://localhost/api/videoStock/videoCategory/list');

        $this->dumpJson($res);
    }
}
